// JavaScript Document
// Functions in this file will be run thru
// the 'browserify' script to make browser friendly.

const { v4: uuidv4 } = require('uuid');

// Example usage
const uuid = uuidv4();
console.log(uuid);